@font-face {
    font-family: 'gillsanslight';
    src: url('../fonts/gillsanslight/gillsanslight.eot');
    src: url('../fonts/gillsanslight/gillsanslight.eot') format('embedded-opentype'),
         url('../fonts/gillsanslight/gillsanslight.woff2') format('woff2'),
         url('../fonts/gillsanslight/gillsanslight.woff') format('woff'),
         url('../fonts/gillsanslight/gillsanslight.ttf') format('truetype'),
         url('../fonts/gillsanslight/gillsanslight.svg#gillsanslight') format('svg');
}

html{height:100%;}

body{background-image:url('../img/pixel-fondo.jpg');height:100%;margin:0;padding:0;}

h1{margin:0;padding:0;font-weight:normal;}
h2{margin:0;padding:0;font-weight:normal;}
h3{margin:0;padding:0;font-weight:normal;}
h4{margin:0;padding:0;font-weight:normal;}
h5{margin:0;padding:0;font-weight:normal;}

img{max-width: 100%;height:auto;width: auto;}

.menu_bar{display:none;z-index:99999;} /*Menu*/

#paginaweb {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    letter-spacing:0.5px;
    line-height:19px;
    height:100%;
    margin: 0 auto;
    max-width:1024px;
    width:100%;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}

@keyframes fadein{from{opacity:0;}to{opacity: 1;}}
@-moz-keyframes fadein{from{opacity: 0;}to{opacity:1;}}
@-webkit-keyframes fadein{from{opacity: 0;}to{opacity: 1;}}
@-ms-keyframes fadein{from{opacity: 0;}to{opacity: 1;}}
@-o-keyframes fadein{from{opacity: 0;}to{opacity: 1;}}

a:hover{text-decoration:underline;}
hr{float:left;margin:3% 0 8% 0;width:100%;}

.boton{background-color:#c0202e;border:0;color:#ffffff;cursor:pointer;margin:10px 0;padding:3px 5px;}
.botondisabled{background-color:#f5f5f5;border:0;color:#ffffff;margin:10px 0;padding:3px 5px;}

#cabeceraescritorio{float:left;width:100%;}
#cabeceramovil{float:left;width:100%;display:none;}

header #lafederacion{background-color:#ffffff;float:left;padding:0.5% 1%;text-align:right;width:98%;}
header img{float:left;width:100%;}
header nav{background-color:#c0202e;float:left;width:100%;z-index:99999;}
header nav ul{float:left;margin:0;padding:2% 1%;width:98%;}
header nav ul li{display:inline;}
header nav ul li a{color:#ffffff;font-family:gillsanslight;font-size:83%;padding:2.2% 1.1%;}
header nav ul li a.seleccionado{background-color:#831923;}
header nav ul li a:hover{background-color:#831923;}

aside{float:right;width:29%;}
aside article{background-color:#ffffff;border:1px solid #cccccc;margin:0% 0% 7% 0%;padding:3.6%;width:92%;}
aside article header{background-color:#000000;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:1% 0 1% 2%;}
aside article#accesodirectos ul{margin:2% 0;padding:0;}
aside article#accesodirectos ul li{list-style:none;margin:0;padding:0.2% 0;}

/*aside section#noticias #derecha section#noticiasnacionales article.noticianacional{float:left;margin:0;width:100%;}
section#noticias #derecha section#otrasnoticiasnacionales{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:5% 0 0 0;padding:3%;width:94%;}
section#noticias #derecha section#otrasnoticiasnacionales header#otrasnoticiasnacionales{background-color:#831923;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #derecha section#otrasnoticiasnacionales article.otranoticianacional{float:left;margin:0 0 5% 0;width:100%;}
*/

#migasdepan{float:left;padding:2% 0 2% 1%;width:99%;}

footer{background-color:#c0202e;color:#ffffff;float:left;font-family:Tahoma;font-size:75%;padding:2% 0;text-align:center;width:100%;}

/*----- Noticias -----*/
section#aviso{background-color:#5e6511;color:#ffffff;float:left;font-family:gillsanslight;font-size:65%;margin:0 0 2% 0;padding:0.6% 0;text-align:center;width:100%;}

section#noticias{float:left;margin:0% 0% 7% 0%;line-height:18px;min-height:1123px;width:68%;}

section#noticias article#noticiaprincipal{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 4.5% 0%;padding:1.6%;width:96.8%;}
section#noticias article#noticiaprincipal header{line-height:25px;}

section#noticias #izquierda{float:left;margin:4% 0% 4.5% 0%;width:48.7%;}
section#noticias #izquierda section#noticiasautonomicas{background-color:#ffffff;border:1px solid #cccccc;float:left;padding:3%;width:94%;}
section#noticias #izquierda section#noticiasautonomicas header#noticiasautonomicas{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #izquierda section#noticiasautonomicas article.noticiaautonomica{float:left;margin:0;width:100%;}
section#noticias #izquierda section#otrasnoticiasautonomicas{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:5% 0 0 0;padding:3%;width:94%;}
section#noticias #izquierda section#otrasnoticiasautonomicas header#otrasnoticiasautonomicas{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #izquierda section#otrasnoticiasautonomicas article.otranoticiaautonomica{float:left;margin:0 0 5% 0;width:100%;}

section#noticias #izquierda section#noticiasdeinteres{background-color:#ffffff;border:1px solid #cccccc;float:left;padding:3%;width:94%;}
section#noticias #izquierda section#noticiasdeinteres header#noticiasdeinteres{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #izquierda section#noticiasdeinteres article.noticiadeinteres{float:left;margin:0;width:100%;}
section#noticias #izquierda section#otrasnoticiasdeinteres{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:5% 0 0 0;padding:3%;width:94%;}
section#noticias #izquierda section#otrasnoticiasdeinteres header#otrasnoticiasdeinteres{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #izquierda section#otrasnoticiasdeinteres article.otranoticiadeinteres{float:left;margin:0 0 5% 0;width:100%;}


section#noticias #derecha{float:right;margin:4% 0% 4.5% 0%;width:48.7%;}
section#noticias #derecha section#noticiasnacionales{background-color:#ffffff;border:1px solid #cccccc;float:left;padding:3%;width:94%;}
section#noticias #derecha section#noticiasnacionales header#noticiasnacionales{background-color:#831923;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #derecha section#noticiasnacionales article.noticianacional{float:left;margin:0;width:100%;}
section#noticias #derecha section#otrasnoticiasnacionales{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:5% 0 0 0;padding:3%;width:94%;}
section#noticias #derecha section#otrasnoticiasnacionales header#otrasnoticiasnacionales{background-color:#831923;color:#ffffff;font-family:gillsanslight;font-size:90%;margin:0 0 4% 0;padding:1.2% 0 1% 2%;}
section#noticias #derecha section#otrasnoticiasnacionales article.otranoticianacional{float:left;margin:0 0 5% 0;width:100%;}

section#noticia{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;padding:1%;min-height:1123px;width:66%;}
section#noticia header{line-height:25px;}

/*----- Competiciones -----*/
section#competiciones{float:left;margin:0% 0% 7% 0%;min-height:1123px;width:68%;}
section#competiciones section.competicion{background-color:#ffffff;border:1px solid #cccccc;float:left;height:100%;margin:0 1% 4% 0;padding:1.6%;width:96.8%;}
section#competiciones section.competicion header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#competiciones section.competicion h4{margin:2% 0 0 0;}
section#competiciones section.competicion table{float:left;margin:0%;width:100%;}
section#competiciones section.competicion table th{font-weight:normal;padding:1%;text-align:left;}
section#competiciones section.competicion table td{padding:1%;}

/*----- Reglas tecnicas -----*/
section#reglastecnicas{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0 0% 7% 0%;min-height:1123px;padding:0 1% 0 0;width:67%;}
section#reglastecnicas header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:70%;margin:1.6% 0 0 1.6%;padding:0.4% 0 0.3% 1%;}
section#reglastecnicas table{float:left;margin:0% 1.6% 0 1.6%;width:96.8%;}
section#reglastecnicas table th{font-weight:normal;padding:1%;}
section#reglastecnicas table td{padding:1%;}

/*----- Clasificaciones -----*/
section#clasificaciones{float:left;margin:0% 0% 7% 0%;min-height:1123px;width:68%;}
section#clasificaciones section.competicion{background-color:#ffffff;border:1px solid #cccccc;float:left;height:100%;margin:0 1% 4% 0;padding:1.6%;width:96.8%;}
section#clasificaciones section.competicion header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#clasificaciones section.competicion h4{margin:2% 0 0 0;}
section#clasificaciones section.competicion table{float:left;margin:0%;width:100%;}
section#clasificaciones section.competicion table th{font-weight:normal;padding:1%;text-align:left;}
section#clasificaciones section.competicion table td{padding:1%;}

/*----- Documentos -----*/
section#documentos{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0 0% 7% 0%;min-height:1123px;padding:0 1% 0 0;width:67%;}
section#documentos header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:70%;margin:1.6% 0 0 1.6%;padding:0.4% 0 0.3% 1%;}
section#documentos table{float:left;margin:0% 1.6% 0 1.6%;width:96.8%;}
section#documentos table th{font-weight:normal;padding:1%;text-align:left;}
section#documentos table td{padding:1%;}

/*----- Multimedia -----*/
section#multimedia{float:left;margin:0% 0% 7% 0%;width:68%;}
section#multimedia section#galeriadevideos{background-color:#ffffff;border:1px solid #cccccc;float:left;height:100%;margin:0 1% 0 0;min-height:1090px;padding:1.6%;width:44.8%;}
section#multimedia section#galeriadevideos header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.6% 0 0.6% 2%;}
section#multimedia section#galeriadevideos article{padding:2.5% 0 2.5% 0}
section#multimedia section#galeriadevideos article .imagen{float:left;height:163px;overflow:hidden;width:100%;}
section#multimedia section#galeriadevideos article header{background-color:#ffffff;padding:0;}
section#multimedia section#galeriadeimagenes{background-color:#ffffff;border:1px solid #cccccc;float:right;height:100%;margin:0 0 0 1%;min-height:1090px;padding:1.6%;width:44.8%;}
section#multimedia section#galeriadeimagenes header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.6% 0 0.6% 2%;}
section#multimedia section#galeriadeimagenes article{padding:2.5% 0 2.5% 0;}
section#multimedia section#galeriadeimagenes article .imagen{float:left;height:163px;width:100%;}
section#multimedia section#galeriadeimagenes article header{background-color:#ffffff;padding:0;}

/*----- Galeria de imagenes -----*/
section#galeriadeimagenes{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;padding:1%;min-height:1123px;width:66%;}

/*----- Galeria de vídeos -----*/
section#galeriadevideos{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;padding:1%;min-height:1123px;width:66%;}
section#galeriadevideos video{width:100%;}


/*----- Campo deportivo -----*/
section#campodeportivo{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;min-height:1123px;width:68%;}
section#campodeportivo img{padding:1.6%;width:96.8%;}
section#campodeportivo section#historia{float:left;height:100%;margin:0 1% 0 0;padding:0 1.6% 1.6% 1.6%;width:96.8%;}
section#campodeportivo section#historia header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#campodeportivo section#horario{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#campodeportivo section#horario header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#campodeportivo section#horario h4{margin:2% 0 0 0;}
section#campodeportivo section#normativa{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#campodeportivo section#normativa header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}


/*----- Modalidades de caza -----*/
section#modalidadesdecaza{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;min-height:1123px;width:68%;}
section#modalidadesdecaza section#cazamayor{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#modalidadesdecaza section#cazamayor header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#modalidadesdecaza section#cazamayor h4{margin:2% 0 0 0;}
section#modalidadesdecaza section#cazamayor ul{margin:0;}
section#modalidadesdecaza section#cazamenor{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#modalidadesdecaza section#cazamenor header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#modalidadesdecaza section#cazamenor h4{margin:2% 0 0 0;}
section#modalidadesdecaza section#cazamenor ul{margin:0;}
section#modalidadesdecaza section#otrasmodalidades{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#modalidadesdecaza section#otrasmodalidades header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#modalidadesdecaza section#otrasmodalidades h4{margin:2% 0 0 0;}
section#modalidadesdecaza section#otrasmodalidades ul{margin:0;}


/*----- Enlaces de interes -----*/
section#enlacesdeinteres{float:left;margin:0% 0% 7% 0%;width:68%;}
section#enlacesdeinteres section#federacionesdecaza{background-color:#ffffff;border:1px solid #cccccc;float:left;height:100%;margin:0 1% 0 0;min-height:1090px;padding:1.6%;width:44.8%;}
section#enlacesdeinteres section#federacionesdecaza ul li a{color:#454545;}
section#enlacesdeinteres section#federacionesdecaza header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.6% 0 0.6% 2%;}
section#enlacesdeinteres section#otrosenlacesdeinteres{background-color:#ffffff;border:1px solid #cccccc;float:right;height:100%;margin:0 0 0 1%;min-height:1090px;padding:1.6%;width:44.8%;}
section#enlacesdeinteres section#otrosenlacesdeinteres header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.6% 0 0.6% 2%;}
section#enlacesdeinteres section#otrosenlacesdeinteres ul li a{color:#454545;}


/*----- La Federación -----*/
section#lafederacion{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;min-height:1123px;width:68%;}
section#lafederacion section#organigrama{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#lafederacion section#organigrama header{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#lafederacion section#organigrama h4{margin:2% 0 0 0;}
section#lafederacion section#asambleageneral{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#lafederacion section#asambleageneral header{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#lafederacion section#asambleageneral h4{margin:2% 0 0 0;}
section#lafederacion section#reglamentogeneral{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#lafederacion section#reglamentogeneral header{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#lafederacion section#reglamentogeneral h4{margin:2% 0 0 0;}
section#lafederacion section#estatutos{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#lafederacion section#estatutos header{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#lafederacion section#estatutos h4{margin:2% 0 0 0;}
section#lafederacion section#sociedadesfederadas{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#lafederacion section#sociedadesfederadas header{background-color:#5e6511;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#lafederacion section#sociedadesfederadas h4{margin:2% 0 0 0;}

/*----- Campo deportivo -----*/
section#federate{background-color:#ffffff;border:1px solid #cccccc;float:left;margin:0% 0% 7% 0%;min-height:1123px;width:68%;}
section#federate section#como{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#federate section#como header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#federate section#ventajas{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#federate section#ventajas header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}
section#federate section#servicios{float:left;height:100%;margin:0 1% 0 0;padding:1.6%;width:96.8%;}
section#federate section#servicios header{background-color:#c0202e;color:#ffffff;font-family:gillsanslight;font-size:87.5%;padding:0.4% 0 0.3% 1%;}


/*----- Alineación -----*/
.centrado{text-align:center;}
.izquierda{text-align:left;}
.justificado{text-align:justify;}

/*----- Colores -----*/
.c_3c6421{color:#3c6421;}
.c_656565{color:#656565;}
.c_454545{color:#454545;}
.c_5e6511{color:#5e6511;}
.c_831923{color:#831923;}
.c_c0202e{color:#c0202e;}
.c_ff0000{color:#ff0000;}
.c_ffffff{color:#ffffff;}

/*----- Decoration -----*/
.nosubrayado{text-decoration:none;}

/*----- Display -----*/
.displaynone{display:none;}

/*----- Estilos -----*/
.bold{font-weight:bold;}
.italic{font-style:italic;}

/*----- Float -----*/
.floatleft{float:left;}

/*----- Fondo -----*/
.f_5e6511{background-color:#5e6511;}
.f_f9e8ea{background-color:#f9e8ea;}
.f_f3f3f3{background-color:#f3f3f3;}
.f_ffffff{background-color:#ffffff;}

/*----- LineHeight -----*/
.lineheight25px{line-height:25px;}

/*----- Márgenes -----*/
.margin0{margin:0;}
.margin2_0{margin: 2% 0;}
.margin3_0{margin:3% 0;}
.margin6_0{margin:6% 0;}

/*----- Texto -----*/
.texto12{font-size:75%;}
.texto13{font-size:81.25%;}
.texto14{font-size:87.5%;}
.texto16{font-size:100%;}
.texto20{font-size:125%;}
.texto24{font-size:150%;}
.texto30{font-size:187.5%;}
.texto36{font-size:225%;}
.texto100{font-size:625%;}
.texto200{font-size:1250%;}
/*----- -----*/

/*----- Tipografías -----*/
.gillsans{font-family: gillsans;}
.gillsanslight{font-family: gillsanslight;}
.tahoma{font-family: Arial;letter-spacing:-0.1px;}
/*----- -----*/

/*----- Width -----*/
.width10{width:15%;}
.width20{width:19.4%;}
.width25{width:20%;}
.width30{width:30%;}
.width50{width:50%;}
.width75{width:75%;}
.width80{width:70%;}
.width98{width:98%;}
.width100{width:100%;}
/*----- -----*/